[environment:default]
OVEHOSTED_CORE/deployProceed=bool:True
OVEHOSTED_CORE/screenProceed=none:None
OVEHOSTED_ENGINE/clusterName=str:aws-mec-cluster
OVEHOSTED_ENGINE/datacenterName=str:verizon-MEC-Wavelength-G4-Metal-Test-4
OVEHOSTED_ENGINE/enableHcGlusterService=none:None
OVEHOSTED_ENGINE/insecureSSL=none:None
OVEHOSTED_NETWORK/bridgeName=str:ovirtmgmt
OVEHOSTED_NETWORK/fqdn=str:wavelengthovirt.envrmnt.local
OVEHOSTED_NETWORK/gateway=str:10.200.3.1
OVEHOSTED_NETWORK/network_test=str:ping
OVEHOSTED_NETWORK/network_test_tcp_address=none:None
OVEHOSTED_NETWORK/network_test_tcp_port=none:None
OVEHOSTED_NOTIF/destEmail=str:root@localhost
OVEHOSTED_NOTIF/smtpPort=str:25
OVEHOSTED_NOTIF/smtpServer=str:localhost
OVEHOSTED_NOTIF/sourceEmail=str:root@localhost
OVEHOSTED_STORAGE/LunID=none:None
OVEHOSTED_STORAGE/discardSupport=bool:False
OVEHOSTED_STORAGE/domainType=str:nfs
OVEHOSTED_STORAGE/iSCSIDiscoverUser=none:None
OVEHOSTED_STORAGE/iSCSIPortal=none:None
OVEHOSTED_STORAGE/iSCSIPortalIPAddress=none:None
OVEHOSTED_STORAGE/iSCSIPortalPort=none:None
OVEHOSTED_STORAGE/iSCSIPortalUser=none:None
OVEHOSTED_STORAGE/iSCSITargetName=none:None
OVEHOSTED_STORAGE/imgSizeGB=str:58
OVEHOSTED_STORAGE/imgUUID=str:33150cdd-737c-4f7f-8730-a089bec89ed1
OVEHOSTED_STORAGE/lockspaceImageUUID=none:None
OVEHOSTED_STORAGE/lockspaceVolumeUUID=none:None
OVEHOSTED_STORAGE/metadataImageUUID=none:None
OVEHOSTED_STORAGE/metadataVolumeUUID=none:None
OVEHOSTED_STORAGE/mntOptions=str:
OVEHOSTED_STORAGE/nfsVersion=str:auto
OVEHOSTED_STORAGE/storageDomainConnection=none:None
OVEHOSTED_STORAGE/storageDomainName=str:hosted_storage
OVEHOSTED_STORAGE/volUUID=str:dffc3278-5167-44fb-8da8-302da553385e
OVEHOSTED_VM/applyOpenScapProfile=bool:False
OVEHOSTED_VM/automateVMShutdown=bool:True
OVEHOSTED_VM/cdromUUID=str:7e70b709-b2d7-43a5-a5fe-6c56e226584a
OVEHOSTED_VM/cloudInitISO=str:generate
OVEHOSTED_VM/cloudinitExecuteEngineSetup=bool:True
OVEHOSTED_VM/cloudinitInstanceDomainName=str:envrmnt.local
OVEHOSTED_VM/cloudinitInstanceHostName=str:wavelengthovirt.envrmnt.local
OVEHOSTED_VM/cloudinitVMDNS=str:10.200.2.2
OVEHOSTED_VM/cloudinitVMETCHOSTS=bool:True
OVEHOSTED_VM/cloudinitVMStaticCIDR=str:10.200.3.37/25
OVEHOSTED_VM/cloudinitVMTZ=str:America/New_York
OVEHOSTED_VM/consoleUUID=str:073223b7-3d92-45b6-b505-93c95c1767fc
OVEHOSTED_VM/emulatedMachine=str:pc
OVEHOSTED_VM/enableFips=bool:False
OVEHOSTED_VM/nicUUID=str:85b53180-532e-4985-acf6-598158990932
OVEHOSTED_VM/ovfArchive=str:
OVEHOSTED_VM/rootSshAccess=str:yes
OVEHOSTED_VM/rootSshPubkey=str:
OVEHOSTED_VM/vmCDRom=none:None
OVEHOSTED_VM/vmMACAddr=str:00:16:3e:0d:50:22
OVEHOSTED_VM/vmMemSizeMB=int:16384
OVEHOSTED_VM/vmVCpus=str:4
